/* © 2007 Quba New Media */
/* XHTML / CSS Helen Barclay'07 */
@import url(cat-nav.css);
@import url(headers.css);

/* -- GLOBAL STYLES 
-------------------------------------------------------------------------------*/
html, body { } 
body {	font-family:Arial, Helvetica, sans-serif; font-size:62.5%; line-height:1.8em; color:#3a3a3a; background:#e7f5f5 url(/images/global/bg.gif) no-repeat; background-position: center top; 	}
p {font-size:1.2em; margin:0px; padding:0px;}
ul li {font-size:1.2em; margin:0px; padding:0px;}

/* -- RESET DEFAULT -------------------------------------------------------------------------------*/
body, h1, h2, h3, h4, h5, ul, ul li, ol, ol li, form, input, fieldset, label, dl, dt, dd { 	margin:0; padding:0; }
fieldset        { border:none;}
ul li, ol li    { 	list-style-type:none; }
.invisible, hr  { display:none; }
legend          { display: none;}

.clearfix:after { content: ".";  display: block; height: 0;  clear: both;  visibility: hidden;}
.cleaner{ clear:both;}

/* -- GLOBAL LINK STYLES 
-------------------------------------------------------------------------------*/
img { border:none;}
a   { text-decoration:none; color:#600d4a; outline:none;}
a:hover{ text-decoration:underline;}
a.standard-link{ font-size:1.2em;}

/* -- GLOBAL TYPOGRAPHY 
-------------------------------------------------------------------------------*/
.bold       {	font-weight: bold;}
.generic-header { text-indent:-5000px;}
.dark-txt   {	color:#035353;}
						
/* -- GLOBAL LAYOUT 
-------------------------------------------------------------------------------*/
#sitewrapper    { margin:0 auto;width:996px; }
#header         { background-image:url(/images/headers/bg_header.png); background-repeat:no-repeat; height:289px; width:996px; z-index:0; position:relative;  }
#header .home-icon {position:absolute; top:15px; left:25px; }
#header .header-image{  height:186px; width:573px; right:13px; top:90px; z-index:1; position:absolute;}
#header .header-title{ left:31px; top:150px; z-index:1; position:absolute;}
#header .home-link { position:absolute; left:13px; top:10px;  display:block; z-index:10;}
#header .home-link a{ width:110px; height:110px; display:block; }
#header-nav     {  position:absolute; top:38px;left:195px; z-index:1000;}
#headeroverlay    { width:970px; height:186px; position:absolute; left:13px; top:90px; }
#headerimg      {display:none;}
#headerimg img    {display:none;}

#home-wrapper   {margin-top:-10px}

#footer{ clear:both; margin:0 auto; width:970px; border-top: solid 10px #16A0A0; font-size:1.1em;}
#footer ul{	float:left;	display:inline;	margin:10px 0 10px -10px;}
#footer ul li {	list-style-type: none; display:inline; padding:0 10px 0 10px; margin:10px 0 0 0; background: url(/images/css/nav-divider.gif) no-repeat; background-position: right;}
#footer a { color:#4b4b4b; text-decoration:none; font-weight:normal;}
#footer a:hover{ color:#4b4b4b; text-decoration: underline; }

/* -- Lists 
-------------------------------------------------------------------------------*/



ul.left-nav           { list-style-type:none;}
ul.left-nav li        { border-top:solid 1px #e1e1e1; width:160px; list-style-position:outside; 
                        line-height:25px; font-size:1.2em; }
ul.left-nav li.double { border-top:solid 1px #e1e1e1; width:160px; list-style-position:outside; 
                        line-height:21px;}
ul.left-nav li.bottom { border-bottom:solid 1px #e1e1e1;}
ul.left-nav li a	  { color:#666666; display:block; text-decoration:none; height:25px; padding-left:12px; 
                	    background:url(/images/css/menu_arrow.gif) no-repeat;}
ul.left-nav li a:hover{ background:#dcf1f1; height:25px; background-image:url(/images/css/menu_arrow.gif); 
                        background-repeat:no-repeat;}
ul.left-nav li.double a { color:#666666; display:block; text-decoration:none; height:45px; padding-left:12px; 
                          background:url(/images/css/menu_arrow.gif) no-repeat;}
ul.left-nav li.double a:hover{background:#dcf1f1;	height:45px; background-image:url(/images/css/menu_arrow.gif); 
                              background-repeat:no-repeat;}

ul.news-nav             { list-style-type:none;}
ul.news-nav li h2       { font-size:1em; font-weight:normal;}
ul.news-nav li          {  border-top:solid 1px #e1e1e1; width:160px; list-style-position:outside; line-height:25px; font-size:1.2em; }
ul.news-nav li.bottom   { border-bottom:solid 1px #e1e1e1; }
ul.news-nav li a        { color:#666666; display:block; text-decoration:none; height:25px; padding-left:12px; background:url(/images/css/menu_arrow.gif) no-repeat; }
ul.news-nav li a:hover  { background:#dcf1f1; height:25px; background-image:url(/images/css/menu_arrow.gif); background-repeat:no-repeat; }
ul.news-nav  .news-date { float:left; display:block; width:80px; color:#16a0a0; cursor:pointer;  }
ul.news-nav  .news-title{ float:left; display:block; width:120px;  cursor:pointer;  }
.news-nav-box-content .bottom-icon {
margin:5px 0 0 130px;
}
#news-list td { vertical-align:top; border-top:solid 1px #e1e1e1; }
#news-list th { text-align:left; font-weight:bold; }
#press-list td { vertical-align:top; border-top:solid 0px #e1e1e1; padding-top:10px; }

#managementteam .detail .picture
{
	float:left;
	margin-right:20px;
}

#left_column h1
{
	font-weight:normal;
	color:#035a5a;
	padding-bottom:5px;
}

/* -- Page Layout 
--------------------------------------------------------------------------- */

.home-navigation-col{ float:left; width:385px; margin:0 10px 10px 10px;}
.home-content-col   { float:left; width:583px; margin:0;}  

.nav-box-top        {	background: url(/images/css/nav-box-top.png); width:386px; height:16px; line-height:16px;}
.nav-box-bottom     { clear: both;	background: url(/images/css/nav-box-bottom.png); width:386px; background-position:bottom; padding-bottom:22px; margin:0 0 10px 0; }
.nav-box-content    { padding:0 0 0 20px; }
.nav-box-content h2, .small_box_content h2 { margin:0; padding:0; height:27px;}
.nav-box-content h3, .small_box_content h3 { font-size: 1.6em; color:#16a0a0; font-weight: normal; margin:0 0 0 40px;	padding:0;}

.home-content-box-top       { background: url(/images/css/home-content-box-top.png); width:580px; height:17px;}
.home-content-box-repeater    { clear: both; background: url(/images/css/home-content-box-repeater.png); width:582px; height:213px; background-position:bottom;  padding-bottom:0px; margin:0; }
.home-content-box-footer    { background: url(/images/css/home-content-box-bottom.png); background-position:bottom;margin-left:3px;  width:577px; height:20px;}
.home-content-box-content   { padding:5px 20px 0px 30px; height:365px; }
.home-content-box-content h2{ height:auto; line-height:1.1em; font-size:2.4em; letter-spacing:-1px; margin:0 0 20px 0; padding:0 20px 0 0; color:#16a0a0; font-weight:normal; }
.home-content-box-content p { margin-bottom:15px; line-height:1.6em; }
.home-content-box-content a { font-weight:bold; }

.home-text-box-top       { line-height:19px;}
.home-text-box-repeater    { padding-bottom:0px;}
.home-text-box-repeater   { padding:5px 10px 0px 20px; }
.home-text-box-repeater h2{ height:auto; line-height:1.1em; font-size:2.4em; letter-spacing:-1px; margin:0 0 10px 0; padding:0 20px 0 0; color:#16a0a0; font-weight:normal; }
.home-text-box-repeater p { margin-bottom:15px; line-height:1.6em; }
.home-text-box-repeater a { font-weight:bold; }

.quick-links-container      { padding:0px 0px 0px 17px;}
.quick-links-container h2   { margin:0; padding:0; height:27px;}
.quick-link-box             { width:170px; margin-right:15px; float:left; padding:0px;   }
.quick-link-content         { background:url(/images/css/bg_blue_gradient.gif) repeat-x top;  margin:8px 0 0; padding:10px 9px 0 9px; height:175px;  }
.quick-link-content p       { margin:0px 0px 8px 0px; }
.quick-link-content h3      { font-weight:bold; font-size:1.2em; margin:0px; padding:0px; }
.quick-link-content .date   { color:#16a0a0;}

.all-news { background:url(/images/home/all_news.gif) no-repeat; width:91px; height:30px; padding:4px; padding-right:30px; margin-top:4px; float: right; text-align:center}
.all-news a { height:22px; width:83px; display:block;}
.client {display:block; margin:0 auto; padding:5px 0px;}

#left_column    {float:left; width:198px; padding:0px 0px 0px 9px; margin-bottom:10px;}
#news_left_column {float:left; width:198px; padding:0px 0px 0px 9px; margin-bottom:10px;}


#centre_column  {float:left; margin-bottom:10px;}                         
#right_column   {float:right; width:190px;padding:0px 9px 0px 0px;margin-bottom:10px;}

.news-nav-box-top       { width:190px; background:transparent url(/images/css/left-nav-box-top.png) no-repeat; height:17px;}
.news-nav-box-content   { padding:10px 0px 0px 15px;}
.news-nav-box-content h3 a { font-family:Arial; font-size:1.2em; color:#16a0a0; font-weight:normal; padding-bottom:5px;}
.news-nav-box-bottom    { width:190px; background:url(/images/css/small-box-bottom.png) no-repeat bottom; padding-bottom:10px; }


.left-nav-box-top       { width:190px; background:url(/images/css/left-nav-box-top.png) no-repeat; height:17px;}
.left-nav-box-content   { padding:10px 0px 0px 15px;}
.left-nav-box-content .bottom-icon { margin:5px 0px 0px 130px;}
.left-nav-box-content h3 a { font-family:Arial; color:#16a0a0; font-weight:normal; padding-bottom:5px;}
.left-nav-box-bottom    {width:190px; background:url(/images/css/small-box-bottom.png) no-repeat bottom; padding-bottom:10px; }
.left-nav-box-content h3 { font-size:1.4em;}	
	
.centre-box-top         { width:583px; height:17px; background:url(/images/css/main-box-top.png) no-repeat;}
.centre-box-bottom      { width:583px;  background:url(/images/css/main-box-bottom.png) no-repeat bottom; padding-bottom:10px;}
.centre-box-content     {padding:5px 30px 20px 30px;}
.centre-box-content h2  { height:auto; line-height:1.1em; font-size:2.4em; letter-spacing:-1px; margin:0 0 10px 0;  color:#16a0a0; font-weight:normal;}
.centre-box-content h3  { color:#16a0a0; font-weight:normal; font-size:1.6em; margin:0px; padding:0px;}
.centre-box-content p   { margin-bottom:1.5em; line-height:1.6em; }

.news-box-top         { width:583px; height:17px; background:url(/images/css/main-box-top.png) no-repeat;}
.news-box-bottom      { width:583px;  background:url(/images/css/main-box-bottom.png) no-repeat bottom; padding-bottom:10px;}
.news-box-content     {padding:5px 30px 20px 30px;}
.news-box-content h2  { height:auto; line-height:1.1em; font-size:2em; letter-spacing:-1px; margin:0 0 10px 0;  color:#16a0a0; font-weight:normal;}
.news-box-content h3 a  { color:#16a0a0; font-weight:normal; margin:0px; padding:0px;}
.news-box-content p   { margin-bottom:1.5em; line-height:1.6em; }
.news-box-content h3 { font-size:1.4em;}	

.right-box-top                  { width:190px; background:url(/images/css/small-box-top.png) no-repeat; height:17px;}
.right-box-bottom               {width:190px; background:url(/images/css/small-box-bottom.png) no-repeat bottom; padding-bottom:10px; }
.right-box-content              { padding:0px 0px 0px 15px;}
.right-box-content .bottom-icon { margin:5px 0px 0px 130px;}
.right-box-content h2           { font-family:Arial; font-size:1.4em; color:#16a0a0; font-weight:normal; padding-bottom:5px; height:27px;}

.right-block        { background:url(/images/css/bg_blue_gradient.gif) repeat-x top; width:160px; padding:10px 0px 10px 0px;  }
.right-block-bottom { background:url(/images/css/right-dots.png) no-repeat; width:151px; height:9px; line-height:9px; margin:0px 0px 0px 5px; }
.right-block h3{ font-family:Arial; font-size:1.4em; color:#16a0a0; font-weight:normal; padding:0px; margin:0px;}
.video h3{ font-family:Arial; font-size:1.2em; color:#333333; font-weight:normal; padding:0px; margin:0px;}
.right-block .contacts { padding:0px 0px 0px 10px;}
.right-block .contacts p{ margin:0px; padding:0px; color:#666;}
.contact-button        { float:right; padding:0px 10px 0px 0px;}

.right-block .related-links{ }
.right-block .related-links p{ margin:0px 0px 10px 0px; padding:0px 0px 0px 2px; color:#666666;}
.right-block .related-links a{ display:block; }

.pdf-icon               { float:left; display:block; width:30px; padding-left:5px; }
.download-description   { float:left; display:block; width:115px; padding:0px 0px 0px 10px; font-size:1.2em; color:#666666; font-weight:bold;}
.download-button        { float:right; padding:5px 10px 0px 0px;}

.bullet-list          { margin-bottom:1.5em;}
.bullet-list li       { background:url(/images/css/bullet_point.gif) no-repeat top left; padding:0px 0px 5px 35px;  font-size:1.2em;}
.bullet-list ul       {margin-top:1em;}
.bullet-list .level2    {font-size:1em; }

.contact-form { margin:10px 0 20px 0px; width:480px; }
.contact-form input[type='text'] {  width:250px; border:1px solid #999;  }
.contact-form textarea{ border:1px solid #999; width:250px; height:120px;  font-family:Arial; font-size:1.2em;}
.contact-form .row {clear: both;  margin:0px; display:block; clear:both;  height:20px; padding:5px 0px;    }
.contact-form .text-row {clear: both;  margin:0px; display:block; clear:both;   }
.contact-form .textarea-row {clear: both;  margin:0px;  height:130px; }
.contact-form span.label { float: left; width: 100px; text-align: left; padding-right:0px; margin:0px; }
.contact-form span.formw { float: right; width: 380px; text-align: left; margin:0px; font-family:Arial; } 

#logos{width:135px; height:110px;  margin-left:10px; z-index:10;}

.video{margin-bottom:20px;}


.super{width:10px;margin:0px 2px 0px 1px;position: relative;bottom: 0.4em;font-size: 0.7em; }

.width{width:120px;}



.small_box_left, .small_box_centre, .small_box_right {float:left;}
.small_box_left {margin-left:10px}
.small_box_centre {margin:0px 7px}
.small_box_right {}

.small_box_top {width:319px;height: 17px;background-image: url(/images/css/small_box_top.png);margin-top:15px}
.small_box_content {width:279px;height:325px;background-image: url(/images/css/small_box_repeater.png);
                    margin-bottom:0px;padding:0px 20px;}
.small_box_bottom {width:319px;height: 17px;background-image: url(/images/css/small_box_bottom.png);margin-top:0px;margin-bottom:15px}

.home-list-left { float:left; }
.home-list-right { float:right;}
 
ul.home-lists { float:left; display:inline; list-style-type:none; margin:16px 0px 0 0;}
ul.home-lists li { width: 280px;  border-top:solid 1px #e1e1e1; list-style-position:outside; line-height:1.2em; font-size:1.2em; }
ul.home-lists li.bottom { border-bottom:solid 1px #e1e1e1; }
ul.home-lists li a { color:#666666; display:block; text-decoration:none; height:19px; 
padding-top:2%;padding-bottom:1%;
}
ul.home-lists li a:hover { background:#dcf1f1; }

.home-boxes-row { width:995px; margin:15px 0px}

.home-content-box       { float: left; margin: 10px 10px 10px 0px; width: 583px; height: 210px;}
#home-text-box          { float: left; margin: 10px; width: 379px; height: 235px;}
.home-text-box-top      { height: 17px; background-image: url(/images/css/home-text-box-top.png);}
.home-text-box-repeater { height: 210px; background-image: url(/images/css/home-text-box-repeater.png);}
.home-text-box-bottom   { height: 19px; background-image: url(/images/css/home-text-box-bottom.png);}

